
Base Distribution - Task # 40711

Story # 40329 (Postponed): As a content manager, I want to list and edit my Content and Domain Objects inside the Management view

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Karsten Dambekalns
Updated: 2012-10-04 Due date:
Subject: create TYPO3.Expose on git.typo3.org and migrate TYPO3.Admin from mneuhaus' repository.
Description

Related issues:
blocks TYPO3.Expose - Task # 40922: Rename TYPO3.Admin to TYPO3.Expose in the... Closed

History
#1 - 2012-09-07 09:49 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-14 12:06 - Karsten Dambekalns
- Subject changed from create TYPO3.Admin on git.typo3.org and migrate it from mneuhaus' repository. to create TYPO3.Expose on git.typo3.org and 
migrate TYPO3.Admin from mneuhaus' repository.

#3 - 2012-09-14 13:33 - Karsten Dambekalns

See

    -  http://forge.typo3.org/projects/package-typo3-expose/
    -  http://git.typo3.org/FLOW3/Packages/TYPO3.Expose.git

Use 
git remote rename origin github
git remote add origin git://git.typo3.org/FLOW3/Packages/TYPO3.Expose.git

 to "switch"

#4 - 2012-09-14 13:35 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-09-14 13:35 - Karsten Dambekalns
- % Done changed from 0 to 100

#6 - 2012-10-04 11:00 - Markus Goldbeck
- Status changed from Resolved to Closed
